Syndai Docs

List pending invites

GET
/api/v1/external/coding/members/invites

Invites that are not yet accepted, revoked or expired, newest first. Invite tokens are never returned here. Requires the coding:members:read scope.

Authorization

CustomerApiKey
headerAuthorizationBearer <API Key>

Customer API key sent as a bearer token

Response Body

Request fulfilled, document follows

application/json
  1. response
invites*array<>
Example Request
curl -X GET 'https://api.syndai.ai/api/v1/external/coding/members/invites'
Example Response
{  "invites": [    {      "created_at": "2019-08-24T14:15:22Z",      "email": "string",      "expires_at": "2019-08-24T14:15:22Z",      "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",      "role": "string"    }  ]}